Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 02 Dec 2020 08:28:43 -0500

Chat transcript

	

	Ayde Wed, 12/02/20 03:21:56 pm Africa/Johannesburg
	
		Hello, would you like to talk about our services?

	Visitor 03:21:56 pm
	
		Hi, I would like to find out if you rent out Half or full racks and what the costing is?

	Ayde 03:22:17 pm
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Visitor 03:25:15 pm
	
		1. Navco Communications (PTY) LTD
2. [email-masked]
3. 0027721920014
4. Half Rack and full Rack Pricing
5. Not sure on Amp using at this time
6. We will install our own hardware
7. Via e-mail
	
		Sorry, I am not sure on the Amp usage we require at this time

	Ayde 03:26:41 pm
	
		I will forward your details to our sales team, They will get back to you soon.

	Visitor 03:26:54 pm
	
		Many thanks Ayde

	Ayde 03:26:57 pm
	
		Is there anything else I can help you with today?

	Visitor 03:27:10 pm
	
		Just that info. thanks

	Ayde 03:27:16 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:27:21 pm
	
		Ayde archived the chat

	System 03:27:40 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	5m 25s

Chat has been opened from website: https://www.colocationamerica.com/data-center

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com